> ## Documentation Index
> Fetch the complete documentation index at: https://www.latitude.sh/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Project SSH Key

> Allow you remove SSH Keys in a project. Remove a SSH Key from the project won't revoke the SSH Keys access for previously deploy and reinstall actions.




## OpenAPI

````yaml https://spec.speakeasy.com/latitude/latitude/latitude-sh-api-with-code-samples delete /projects/{project_id}/ssh_keys/{ssh_key_id}
openapi: 3.0.1
info:
  title: Latitude.sh API
  version: '2023-06-01'
  description: >-
    The Latitude.sh API is a RESTful API to manage your Latitude.sh account. It
    allows you to perform the same actions as the Latitude.sh dashboard.
servers:
  - url: https://api.latitude.sh
    variables:
      latitude_api_key:
        default: <insert your api key here>
  - url: http://api.latitude.sh
    variables:
      latitude_api_key:
        default: <insert your api key here>
security: []
tags:
  - name: API keys
  - name: Billing
  - name: Elastic Ips
  - name: Events
  - name: Firewalls
  - name: IP Addresses
  - name: Kubernetes Clusters
  - name: Operating Systems
  - name: Plans
  - name: Private Networks
  - name: Projects
  - name: Regions
  - name: Roles
  - name: SSH Keys
  - name: Servers
  - name: Storage
  - name: Tags
  - name: Teams
  - name: Team members
  - name: Traffic
  - name: User data
  - name: User profile
  - name: VPN Sessions
  - name: Virtual machines
paths:
  /projects/{project_id}/ssh_keys/{ssh_key_id}:
    delete:
      tags:
        - SSH Keys
      summary: Delete Project SSH Key
      description: >
        Allow you remove SSH Keys in a project. Remove a SSH Key from the
        project won't revoke the SSH Keys access for previously deploy and
        reinstall actions.
      operationId: delete-project-ssh-key
      parameters:
        - name: project_id
          in: path
          required: true
          description: Project ID or Slug
          examples:
            Success:
              value: proj_LA73qk4wDaJ2o
          schema:
            type: string
        - name: ssh_key_id
          in: path
          required: true
          examples:
            Success:
              value: ssh_7vYAZqGBdMQ94
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/vnd.api+json:
              examples:
                Success:
                  value:
                    meta: {}
      deprecated: true
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: apiKey
      name: Authorization
      in: header

````